{
    "dc_identifier": "nl.gm0718.2c.2012.4827934-18",
    "dc_title": "gemeenteraad 2012 2012-11-15 - Ingekomen stukken november 2012",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vlissingen op 2012-11-15. Onderdeel: Ingekomen stukken november 2012.",
    "dc_source": "https://vlissingen.notubiz.nl/vergadering/12562",
    "dc_publisher": "gm0718",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2012-11-15",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Vlissingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vlissingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0718.2c.2012.4827934-18",
    "dc_externalIdentifier": "4827987",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-15",
    "foi_meetingNumber": "4827934",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0718.2c.2012.4827934-18.doc.1",
            "dc_title": "7.1 rvs ingekomen stukken",
            "foi_fileName": "7.1_rvs_ingekomen_stukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/144682/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2012.4827934-18.doc.2",
            "dc_title": "bijlage 1",
            "foi_fileName": "bijlage_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/144688/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2012.4827934-18.doc.3",
            "dc_title": "bijlage 2",
            "foi_fileName": "bijlage_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/144694/1"
        }
    ]
}